LIRC.Up         Up
LIRC.Down       Down
LIRC.Menu       Menu
LIRC.Ok         Ok
LIRC.Back       Back
LIRC.Left       Left
LIRC.Right      Right
LIRC.Red        Red
LIRC.Green      Green
LIRC.Yellow     Yellow
LIRC.Blue       Blue
LIRC.0          0
LIRC.1          1
LIRC.2          2
LIRC.3          3
LIRC.4          4
LIRC.5          5
LIRC.6          6
LIRC.7          7
LIRC.8          8
LIRC.9          9
LIRC.Power      Power
LIRC.Volume+    Volume+
LIRC.Volume-    Volume-
LIRC.Mute       Mute
LIRC.Info       Info
LIRC.Play       Play
LIRC.Pause      Pause
LIRC.Stop       Stop
LIRC.Record     Record
LIRC.FastFwd    FastFwd
LIRC.FastRew    FastRew
LIRC.Next       Next
LIRC.Prev       Prev
LIRC.Channel+   Channel+
LIRC.Channel-   Channel-
LIRC.PrevChannel PrevChannel
LIRC.Audio      Audio
LIRC.Schedule   Schedule
LIRC.Channels   Channels
LIRC.Timers     Timers
LIRC.Recordings Recordings
LIRC.Setup      Setup
LIRC.Commands   Commands
ffnetdev.Up         0000000000000067
ffnetdev.Down       000000000000006C
ffnetdev.Menu       000000000000008D
ffnetdev.Ok         0000000000000160
ffnetdev.Back       0000000000000066
ffnetdev.Left       0000000000000069
ffnetdev.Right      000000000000006A
ffnetdev.Red        000000000000018E
ffnetdev.Green      000000000000018F
ffnetdev.Yellow     0000000000000190
ffnetdev.Blue       0000000000000191
ffnetdev.0          000000000000000B
ffnetdev.1          0000000000000002
ffnetdev.2          0000000000000003
ffnetdev.3          0000000000000004
ffnetdev.4          0000000000000005
ffnetdev.5          0000000000000006
ffnetdev.6          0000000000000007
ffnetdev.7          0000000000000008
ffnetdev.8          0000000000000009
ffnetdev.9          000000000000000A
ffnetdev.Info       000000000000008A
KBD.Up         00000000001B4F41
KBD.Down       00000000001B4F42
KBD.Menu       000000001B5B317E
KBD.Ok         000000000000000D
KBD.Back       000000001B5B347E
KBD.Left       00000000001B4F44
KBD.Right      00000000001B4F43
KBD.Red        00000000001B4F50
KBD.Green      00000000001B4F51
KBD.Yellow     00000000001B4F52
KBD.Blue       00000000001B4F53
KBD.0          0000000000000030
KBD.1          0000000000000031
KBD.2          0000000000000032
KBD.3          0000000000000033
KBD.4          0000000000000034
KBD.5          0000000000000035
KBD.6          0000000000000036
KBD.7          0000000000000037
KBD.8          0000000000000038
KBD.9          0000000000000039
KBD.Power      0000000000000070
KBD.Volume+    000000000000002B
KBD.Volume-    000000000000002D
KBD.Mute       000000000000006D
XKeySym.Up         Up
XKeySym.Down       Down
XKeySym.Menu       m
XKeySym.Ok         Return
XKeySym.Back       BackSpace
XKeySym.Left       Left
XKeySym.Right      Right
XKeySym.Red        F1
XKeySym.Green      F2
XKeySym.Yellow     F3
XKeySym.Blue       F4
XKeySym.0          0
XKeySym.1          1
XKeySym.2          2
XKeySym.3          3
XKeySym.4          4
XKeySym.5          5
XKeySym.6          6
XKeySym.7          7
XKeySym.8          8
XKeySym.9          9
XKeySym.Info       i
XKeySym.Pause      space
XKeySym.FastFwd    F6
XKeySym.FastRew    F5
XKeySym.Power      p
XKeySym.Volume+    F12
XKeySym.Volume-    F11
XKeySym.Mute       F10
XKeySym.User7      F7
XKeySym.User8      F8
XKeySym.User9      F9
ffnetdev-e .Up         000000000000FF52
ffnetdev-e .Down       000000000000FF54
ffnetdev-e .Menu       000000000000006D
ffnetdev-e .Ok         000000000000FF0D
ffnetdev-e .Back       000000000000FF08
ffnetdev-e .Left       000000000000FF51
ffnetdev-e .Right      000000000000FF53
ffnetdev-e .Red        000000000000FFBE
ffnetdev-e .Green      000000000000FFBF
ffnetdev-e .Yellow     000000000000FFC0
ffnetdev-e .Blue       000000000000FFC1
ffnetdev-e .0          0000000000000030
ffnetdev-e .1          0000000000000031
ffnetdev-e .2          0000000000000032
ffnetdev-e .3          0000000000000033
ffnetdev-e .4          0000000000000034
ffnetdev-e .5          0000000000000035
ffnetdev-e .6          0000000000000036
ffnetdev-e .7          0000000000000037
ffnetdev-e .8          0000000000000038
ffnetdev-e .9          0000000000000039
ffnetdev-e .Info       0000000000000069
ffnetdev-e .Play       000000000000FFC6
ffnetdev-e .Pause      0000000000000070
ffnetdev-e .Stop       000000000000FFC7
ffnetdev-e .Record     0000000000000072
ffnetdev-e .FastFwd    000000000000FFC9
ffnetdev-e .FastRew    000000000000FFC8
ffnetdev-e .Volume+    000000000000002C
ffnetdev-e .Volume-    000000000000002E
ffnetdev-e .Mute       000000000000002D
ffnetdev-e .Audio      000000000000FFC2
ffnetdev-e .Subtitles  000000000000FFC3
